/* mediaboxAdvanced - white theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(/css/mediaBox/images/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
}

#mbCenter.mbLoading {
	background: #fff url(/css/mediaBox/images/WhiteLoading.gif) no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;

/*	Begin styles for inline content, if no style is given	*/
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #333;
}

#mbImage a:hover, #mbImage a:active {
	color: #000;
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: inline;
	color: #000;
	font-weight: bold;
	line-height: 20px;
	font-size: 12px;
}

#mbNumber {
	display: inline;
	color: #333;
	line-height: 14px;
	font-size: 10px;
	margin: auto 10px;
}

#mbCaption {
	display: block;
	color: #333;
	line-height: 14px;
	font-size: 10px;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
	width: auto;
	text-decoration: none;
	padding:0 4px;
	font-size: 12px;
	font-weight: bold;
	color:#555; 
}

#mbPrevLink2, #mbNextLink2 {
  display: block;
  width:40%;
  height:100%;
  position: absolute;
  top:0;    
  background: url('/css/mediaBox/images/fakebg.gif') repeat;
}

#mbPrevLink2 span, #mbNextLink2 span {
  display: block;
  width:35px;
  height: 35px;
  position: absolute;
  top:48%;
  overflow: hidden;
  background-position:left top;
  background-repeat: no-repeat;
}
#mbPrevLink2 span {
  left:12px; 
  background-image: url('/css/mediaBox/images/previmg.png');
}
#mbNextLink2 span {
  background-image: url('/css/mediaBox/images/nextimg.png');
  right:12px;
}

#mbPrevLink2 {
  left:0px;  
} 
#mbNextLink2 {
  right:0px;
}

#mbPrevLink2:hover span, #mbNextLink2:hover span {
  background-position:left bottom;
}



#mbPrevLink span, #mbNextLink span, #mbCloseLink span {
  color:#000;	
  font-size: 120%;                                                     
}
/*
#mbPrevLink {
	width: 83px;
	background: transparent url(/css/mediaBox/images/WhitePrevious.gif) no-repeat center;
}

#mbNextLink {
	width: 54px;
	background: transparent url(/css/mediaBox/images/WhiteNext.gif) no-repeat center;
}

#mbCloseLink {
	width: 65px;
	background: transparent url(/css/mediaBox/images/WhiteClose.gif) no-repeat center;
} */

/*	Styles for flash version alert	*/

#mbError {
	position: relative;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #700;
	font-weight: bold;
	text-decoration: underline;
}